﻿@charset "utf-8";
/* CSS Document */

@import 'product_options.css';
body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: .5px;
    color: #222;
    background: #006e72;
}
.site_con {
    width: 100%;
    min-width: 320px;
    padding: 0;
    margin: 0;
    background: #fff;
}
#header_con {
    width: 100%;
    /*! min-height: 200px; */
    min-width: 320px;
    margin: 0;
    background: #077484;
    z-index: 1000;
    position: relative;
}
#header {
    width: 100%;
    min-width: 300px;
    max-width: 1400px;
    padding: 10px 0;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
/* -----BRANDING----- */

.logo_con {
    width: 30%;
    max-width: 504px;
    box-sizing: border-box;
    padding: 15px 0;
    float: left;
}
h1#title {
    padding: 0;
    margin: 0;
    display: block;
    max-width: 150px;
}
#title a {
    display: block;
    line-height: 0;
}
#title a img {
    padding: 0;
    margin: 0;
    border: 0;
}
/* -----HEAD WIDGET----- */

#head_img {
    width: 220px;
    float: right;
    margin-top: 40px;
}
/* -----MENU BAR----- */

#top_menu {
    width: 100%;
    background: #006e72;
    clear: both;
    z-index: 1000;
}
#top_menu.menu_scroll {
    padding: 0 0!important;
    position: fixed;
    top: 0px;
}
/*Additional Menu*/

#add_menu {
    max-width: 800px;
    min-width: 300px;
    min-height: 30px;
    padding-top: 8px;
    position: absolute;
    top: 0;
    right: 0;
}
.head_buffer {
    padding-bottom: 100px;
    /*To counter content jump*/
}

@media (max-width: 795px) {
    .head_buffer {
        padding-bottom: 0px !important;
        /*To counter content jump*/
    }
}
.content_area,
div#content_con {
    overflow: auto;
    padding: 0 0 0 0;
    clear: both;
    background: #fff;
}
.content_con_block_item:first-child {
    padding-bottom: 0px !important;
}
.main_area,
#main,
#main_bott {
    max-width: 1400px;
    min-width: 290px;
    padding: 15px 15px 40px 15px;
    overflow: auto;
    margin: 0 auto;
    box-sizing: border-box;
}
#header_con_contents.content-empty {
    /*min-height: 500px;*/
    
    min-height: 250px;
}
/* -----Hero image MAY BE REDUNDANT----- */

#header_con.empty_feature_block {
    background-image: url('images/user/slide-1.jpg');
    /*min-height: 450px;*/
}
.category_feature_title h3,
#header_con span.hero-title {
    display: block;
    padding-top: 250px;
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 4px 4px 7px rgba(0, 0, 0, 0.6);
}
@media (max-width: 375px) {
    .category_feature_title h3,
    #header_con span.hero-title {
        font-size: 55px;
        /*border:2px solid black;*/
    }
    h1#title {
        margin: 0 auto !important;
    }
}
@media (max-width: 320px) {
    .category_feature_title h3,
    #header_con span.hero-title {
        font-size: 49px;
    }
}
/* -----Header Title Image----- */

#header_title_image {
    width: 100%;
    min-height: 458px;
    text-align: center;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    padding: 20px;
}
#header_title_image h1 {
    margin-top: 50px;
    font-size: 72px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    letter-spacing: .1em;
    font-weight: 900;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.6)
}
/* -----SEARCH----- */

#search-con {
    min-height: 40px;
    position: relative;
    padding: 20px 10px 15px 10px;
    z-index: 100;
    text-align: center;
    background: #e4ebec;
}
#search-con #search {
    max-width: 1000px;
    min-width: 300px;
    margin: 0 auto;
}
#search-con span {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px 10px 0;
    text-shadow: 2px 2px 15px rgba(0, 0, 0, 0.8);
    color: #fff;
}
#search-con input[type=text] {
    height: 38px;
    padding: 10px;
    border-radius: 0;
    border: 1px solid #ccc;
    width: 300px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
}
#search-con input[type=submit] {
    margin-bottom: 0;
    height: 60px;
}
#search-con input[type=submit]:hover {} @media (max-width: 1430px) {
    #header {
        padding: 10px 15px;
    }
}
@media (max-width: 1000px) and (min-width: 751px) {
    #sb,
    #main,
    #main_bott {
        width: 100%;
        float: none;
    }
    .site_con {
        box-sizing: border-box;
        padding: 0;
    }
    #header {}
}
@media (max-width: 860px) {
    #top_menu,
    #search-con {
        display: none;
    }
    .logo_con,
    #head_img {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        float: none;
    }
    #head_img {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    body.main #header_con {
        padding-top: 65px;
    }
    #header_title_image {
        min-height: 300px;
        padding: 10px;
    }
    #header_title_image h1 {
        font-size: 50px;
    }
    #add_menu {
        position: relative;
        padding-bottom: 10px;
    }
}
@media (max-width: 750px) {
    #sb,
    #main,
    #main_bott {
        width: 100%;
        float: none;
    }
    #main,
    #main_bott {
        padding-top: 15px;
    }
    #search-con span {
        display: block;
    }
    #search-con input[type=text] {
        width: 260px;
    }
}
@media (max-width: 440px) {
    #header_title_image {
        min-height: 200px;
    }
    #header_title_image h1 {
        font-size: 30px;
    }
}
/* -----BREADCRUMBS----- */

.breadcrumbs {
    padding: 0 0 20px 0;
    font-size: 14px;
    color: #959595;
}
/* ---------categories_list--------- */

.categories_list {
    padding: 40px 0 30px 0;
}
.categories_list ul {
    list-style: none;
    padding: 0 0;
    margin: 0 0;
}
.categories_list li {
    width: 24%;
    display: inline-block;
    line-height: 1;
    padding: 0 !important;
    margin: 0 !important;
    vertical-align: top;
}
.categories_list li a {
    display: block;
    height: 65px;
    box-sizing: border-box;
    padding: 8px 5px;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}
@media (max-width: 1024px) {
    .categories_list li {
        width: 32%;
    }
}
@media (max-width: 800px) {
    .categories_list li {
        width: 49%;
    }
}
@media (max-width: 700px) {
    .category_page_feature {
        background-position: center top;
    }
}
@media (max-width: 470px) {
    .categories_list li {
        width: 100%;
        border-top: solid 1px #eee;
    }
    .categories_list li a {
        padding: 15px 5px 5px 5px;
    }
}
/* ----------Socail control container---------- */

.category_social {
    width: 260px;
    float: left;
    display: inline-block;
}
@media (max-width: 740px) {
    .category_social {
        display: block;
        float: none;
        margin: 0 auto;
    }
}
/* ----------HOMEPAGE PROMO---------- */

.promo {
    max-width: 1920px;
    margin: 0 auto;
    background: #fff;
    overflow: auto;
}
.promo > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}
.promo ul.category_products_slider {
    padding: 0px;
    margin: 0px;
}
.promo > ul > li {
    width: 33.33%;
    float: left;
    box-sizing: border-box;
    padding: 0 0;
    margin: 0;
    position: relative;
}
.promo > ul > li.promo_item {
    height: 572px;
}
.promo div.img_con {
    margin: 0 auto;
    background-size: 100% auto;
    overflow: hidden;
}
.promo div.zoom_con {
    width: 100%;
    min-height: 150px;
    overflow: hidden;
    margin: 0 auto;
}
.promo .grid_img {
    width: 100%;
    height: 480px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.promo li:hover .grid_img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    /* IE 9 */
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}
.promo h2 {
    height: 88px;
    text-align: center;
    line-height: 1;
}
.promo h2 a {
    font-weight: 400;
    text-decoration: none;
    display: block;
}
.promo h3 {
    width: 100%;
    min-height: 122px;
    position: absolute;
    bottom: 0;
    padding: 33px 5px 15px 20px;
    box-sizing: border-box;
    margin: 0 auto;
    line-height: 1.2;
    background: rgba(0, 0, 0, 0.7);
    letter-spacing: .1em;
    font-weight: 300;
    color: white;
    text-align: center;
    display: block;
}
.promo h3 a {
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-align: center;
}
.promo li:hover h3 a {
    color: #00abb1;
}
@media (max-width: 1510px) and (min-width: 501px) {
    .promo h3 {
        min-height: 122px;
    }
}
@media (max-width: 1180px) and (min-width: 1080px) {
    .promo h3 {
        min-height: 122px;
    }
}
@media (max-width: 1180px) {
    /*.promo li {
        width:25%;
    }*/
    
    .promo h3 a {
        font-size: 30px;
    }
}
@media (max-width: 1000px) {
    /*.promo li {
        width:33.33%;
    }*/
    
    .promo h3 a {
        font-size: 25px;
    }
}
@media (max-width: 740px) {
    .promo > ul > li {
        width: 50%;
        margin-bottom: 20px;
    }
    .promo > ul > li.promo_item {
        height: 558px;
    }
    .promo h2 {
        background: #e4ebec;
        height: 74px;
    }
    .promo h2 a {
        padding: 8px 0 4px 0;
        font-size: 30px;
    }
}
@media (max-width: 500px) {
    .promo > ul > li {
        width: 100%;
    }
}
/* ----------GRID---------- */

.grid {} .grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 15px 0 0 0;
}
.grid li {
    min-height: 320px;
    float: left;
    list-style: none !important;
    width: 25%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 0;
    text-align: center;
}
.grid li .promo_border {
    max-width: 250px;
    border: solid #ccc 1px;
    padding: 10px;
    margin: 0 auto;
    overflow: auto;
}
.grid li .cycle-slide {
    padding: 0 !important;
}
.grid .img_con {
    max-width: 260px;
    min-height: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
    background-size: 100% auto;
    overflow: hidden;
}
.grid .zoom_con {
    width: 100%;
    min-height: 150px;
    overflow: hidden;
    margin: 0 auto;
}
.grid .grid_img {
    width: 100%;
    height: 200px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.grid .grid_img.hover,
.grid .grid_img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    /* IE 9 */
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}
.grid h2 {
    width: 100%;
    max-width: 260px;
    min-height: 135px;
    padding: 0 0;
    box-sizing: border-box;
    margin: 0 auto;
    font-size: 28px;
    line-height: 1.2em;
}
.grid h2 a {
    font-size: 28px;
    padding: 0;
    color: #004d50;
    text-decoration: none;
}
.grid h2 a:hover {
    text-decoration: underline;
}
@media (max-width: 1200px) {
    .grid li {
        width: 33.33%;
        overflow: auto;
    }
}
@media (max-width: 800px) {
    /*grid*/
    
    .grid li {
        height: auto;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        width: 50%;
        overflow: auto;
    }
    .grid .img_con {
        background-size: auto;
        background-position: center 150px;
    }
    .grid .grid_img {
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
    .grid .grid_img.hover,
    .grid .grid_img:hover {
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
        /* IE 9 */
        
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
}
@media (max-width: 600px) {
    .grid li {
        width: 100%;
        height: auto;
        float: none;
    }
    .grid {}
}
/* ---------- LIST view ---------- */

#list_con {
    margin: 20px 0 0 0;
    padding: 10px;
    list-style: none;
    font-size: 18px;
}
#list_con table {
    border-collapse: collapse;
    word-wrap: normal;
}
#list_con tr th {
    background: #565c55;
    color: #fff;
}
#list_con tr:nth-child(even) {
    background: #ecf3f5;
}
#list_con th {} #list_con td {} #list_con th,
#list_con td {
    text-align: left;
    vertical-align: top;
    padding: 15px 5px;
}
#list_con p {
    margin: 0 0 10px 0;
}
#list_con .img {
    width: 200px;
}
#list_con .img a {
    line-height: 1;
    display: block;
}
/*#list_con .name{
    width:200px;    
}*/

#list_con .description {
    width: 46%;
}
#list_con .price {
    width: 80px;
}
#list_con td.info {
    padding-top: 10px;
}
#list_con .info .button {
    margin: 0;
}
#list_con .info .product_price {
    display: none;
}
div.item-product_inputs-list input,
div.item-product_inputs-list label {} #list_con .info label {
    font-weight: normal;
}
@media screen and (max-width: 740px) {
    /* list */
    
    #list_con {} #list_con table {}
}
/* ----------DETAILS VIEW---------- */

.details_con {
    overflow: auto;
    padding-top: 40px;
}
.details_con ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    border-top: solid 1px #cfe2e5;
}
.details_con li {
    padding: 70px 0;
    margin: 0;
    overflow: auto;
    border-bottom: solid 1px #cfe2e5;
}
.details_con .item_img_con {
    width: 30%;
    max-width: 320px;
    min-height: 100px;
    float: left;
    clear: both;
    box-sizing: border-box;
    padding: 0;
    margin: 6px 0 0 0;
    overflow: hidden;
}
.details_con .zoom_con {
    width: 100%;
    max-width: 320px;
    min-height: 200px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
.details_con .item_img {
    width: 100%;
    height: 230px;
    display: block;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.details_con .item_img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    /* IE 9 */
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}
.details_con .item_desc {
    width: 69%;
    min-width: 280px;
}
.details_con .item_desc {
    padding: 0 0 0 30px;
    box-sizing: border-box;
    float: right;
}
.details_con .item_desc h2,
.details_con .item_desc h2 a {
    padding: 0;
    margin: 0;
    font-size: 30px;
    color: #004d50;
}
.details_con .item_desc h2 a {
    text-decoration: none;
    font-weight: 600;
}
.details_con .item_desc h2 a:hover {
    text-decoration: underline;
}
.details_con .shopping_buttons {
    width: 69%;
    float: right;
}
.details_con .product_price {
    font-size: 30px;
    padding: 0 0 15px 0;
}
.details_con .product_price .price {
    font-weight: 600;
}
/* ----------DETAILS & ITEM VIEW SHARED STYELS---------- */

.details_con .product_price,
.item_con .product_price {
    font-size: 30px;
    padding: 0 0 15px 0;
}
.details_con .product_price .price,
.item_con .product_price .price {
    font-weight: 600;
}
.product_social_item {
    padding: 10px 0;
}
.item_con .item_desc p,
.details_con .item_desc p {
    margin: 0;
    padding: 10px 0;
}
/* ----------DETAILS @MEDIA ---------- */

@media (min-width: 1400px) {
    .details_con .item_desc {
        width: 75%;
    }
}
@media (max-width: 1201px) and (min-width: 1200px) {
    .details_con .item_desc {
        width: 72%;
    }
}
@media (max-width: 740px) {
    /* Details */
    
    .details_con {} .details_con li {
        margin-left: 0;
        padding: 30px 0;
    }
    .details_con .item_img_con {
        float: none;
        width: 100%;
        display: block;
        margin: 10px auto;
    }
    .details_con .item_img_con {
        width: 100%;
        min-width: 200px;
        height: 250px;
        margin: 0 auto;
        padding: 0;
        background-image: none;
        box-sizing: border-box;
    }
    .details_con .zoom_con {
        width: 100%;
        max-width: 350px;
        height: 250px;
    }
    .details_con .item_img {
        width: 100%;
        max-width: 350px;
        height: 250px;
        transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
    }
    .details_con .item_img:hover {
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
        /* IE 9 */
        
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
    .details_con .item_desc {
        float: none;
        width: 100%;
        padding-left: 0;
        margin: 0 auto;
        clear: both;
    }
    .details_con .item_desc h2 {
        padding: 20px 0;
    }
}
@media (max-width: 350px) {
    .details_con .item_img_con,
    .details_con .zoom_con,
    .details_con .item_img {
        height: 200px;
    }
}
/* ----------ITEM VIEW---------- */
/*Item page image and gallery*/

.item_con {
    overflow: auto;
    padding: 0 0;
    margin: 0 0 15px 0;
}
.item_con .item_con_left {
    width: 35%;
    min-height: 100px;
    overflow: auto;
    float: left;
    box-sizing: border-box;
    padding: 0;
    margin: 6px 0 0 0;
}
.item_con .item_img_con {
    max-width: 480px;
    min-height: 100px;
    padding: 5px 0;
    margin: 0;
    display: block;
}
.item_con .item_gallery_con img {} .item_con .item_img {
    display: block;
    margin: 0 auto;
}
.item_con .gallery_icons {
    margin: 0;
    padding: 0 0 15px 0;
    list-style: none;
    max-width: 480px;
}
.item_con .gallery_icons li {
    width: 33.33%;
    float: left;
    box-sizing: border-box;
    padding: 0 1% 5px 0;
}
.item_con .gallery_icons li:nth-child(3n+0) {
    padding: 0 0 5px 0;
}
.item_con .gallery_icons li a {
    height: 80px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    image-rendering: -webkit-optimize-contrast;
}
.item_con .item_desc {
    width: 65%;
    max-width: 900px;
    min-width: 280px;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 30px;
}
.item_con .shopping_buttons {
    padding-bottom: 15px;
    clear: both;
}
.item_con .price.free .cur {
    display: none;
}
/* ---------item options---------- */

.item_con .options {
    width: auto;
    float: right;
}
.item_con .options th,
.item_con .options td {
    vertical-align: top;
    padding: 5px 0;
    line-height: 2;
}
.item_con .options td {
    vertical-align: bottom;
}
.item_con .options td.checkboxset_cell,
.item_con .options td.radioset_cell {
    vertical-align: top;
}
.item_con .options th {
    padding-bottom: 10px;
    text-align: right;
    color: #686868;
}
.item_con .options input.qty_input[type=text] {
    min-width: 100px !important;
}
.item_con .options input[type=text] {
    margin-bottom: 0;
}
.item_con .options input[type=text],
.item_con .options select {
    width: auto !important;
}
.item_con .options input[type="radio"] {
    margin: 0 3px 3px;
    vertical-align: middle;
}
@media (max-width: 855px) and (min-width: 741px) {
    .item_con .send_friend {
        width: 80% !important;
        text-align: right;
    }
}
@media (max-width: 740px) {
    /*item*/
    
    .item_con .item_con_left {
        width: 100%;
        max-width: 350px;
        min-width: 280px;
        margin: 0 auto;
    }
    .item_con .item_img_con {
        width: 100%;
        max-width: 350px;
        min-width: 280px;
        padding: 0 0 0 0;
        background-image: none;
        box-sizing: border-box;
    }
    div.item_con div.item_con_left,
    div.item_con div.item_desc {
        float: none !important;
        width: 100% !important;
        margin: 0 auto;
    }
    div.item_con div.item_desc .btgrid {
        margin: 0 auto;
    }
    div.item_con .gallery_icons li a {
        height: 70px;
    }
    div.item_con div.item_desc {
        padding: 20px 0;
    }
    .item_con .item_img {} .item_con .gallery_icons {
        padding: 5px 0 15px 0;
    }
    .item_con .gallery_icons li {} .item_con .gallery_icons li a {
        height: 70px;
    }
    div.item_con div.item_desc {
        padding: 20px 0;
    }
    .item_desc .shopping_buttons {
        padding-top: 20px;
        text-align: center;
    }
    .item_desc .shopping_buttons .send_friend {
        text-align: center;
    }
}
@media (max-width: 540px) {
    .item_desc .shopping_buttons .send_friend {
        width: 80%;
        text-align: center;
    }
    .item_con .options input[type=text],
    .item_con .options select {
        width: 100% !important;
        height: 42px;
        box-sizing: border-box;
    }
}
@media (max-width: 500px) {
    /*Options*/
    
    .item_con .options table {
        width: 100%;
        min-width: 280px;
    }
    .item_con .options th,
    .item_con .options td {
        width: 100%;
        display: block;
        text-align: left;
    }
    .item_con .options th {
        padding-bottom: 5px;
    }
    .item_con .options td {
        padding-bottom: 10px;
    }
}
/* ----------BUTTONS---------- */

.shopping_buttons {
    text-align: right;
    padding: 20px 0 0 0;
}
.floating_shop_butt {
    float: right;
}
.shop_butt,
.button,
a.btn {
    height: 40px;
    min-width: 120px;
    box-sizing: border-box;
    display: inline-block;
    padding: 6px 20px;
    margin: 0 0 10px 16px;
    border: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    text-align: center;
    background: #004d50;
    vertical-align: top;
}
input.shop_butt,
input.button {
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
/*smaller sized button*/

.shop_butt.small,
.button.small,
a.btn.small {
    height: 40px;
    padding: 5px 10px;
    font-size: 20px;
}
/*omne button*/

a.btn {
    /*Formally .black_button*/
    
    height: auto;
    min-height: 70px;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    font-size: 30px;
    margin: 0 5px 5px 0;
}
.shop_butt a:hover,
.shop_butt:hover,
.button:hover,
a.btn:hover {
    background: #006e72;
    color: #fff;
    text-shadow: none;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#footer .button:hover {
    background: rgba(0, 77, 80, 0.7);
}
/*MORE INFO*/

.more_info i {
    font-size: 24px;
    display: inline-block;
    padding-right: 8px;
}
/*ENQUIRE*/

div.enquire_button_container {
    display: inline-block;
}
.enquire {
    padding: 6px 0 0 0;
    background: none;
    color: #004d50;
}
.enquire::before {
    content: "\f059";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    text-decoration: inherit;
    padding-right: 10px;
    display: inline-block;
    margin-top: -6px;
    vertical-align: top;
}
.enquire:hover {
    background: none;
    color: #009398;
}
/*ADD TO CART*/

div.add_cart_button_container {
    display: inline-block;
}
.add_cart {} .add_cart::before {
    content: "\f07a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    text-decoration: inherit;
    padding-right: 10px;
    display: inline-block;
    margin-top: -6px;
    vertical-align: top;
}
.add_cart:hover {}
/*SEND TO FRIEND*/

.send_friend {
    padding-right: 0;
    padding-left: 0;
    text-align: left;
    text-shadow: none;
    box-shadow: none;
    color: #004d50;
    background: none;
}
.send_friend i {
    margin-right: 10px;
    color: #004d50;
    margin-top: -5px;
    vertical-align: middle;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.send_friend:hover,
.send_friend:hover i {
    color: #009398;
    background: none;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
@media (max-width: 740px) {
    /*Shoppong buttons*/
    
    .shopping_buttons,
    .item_con .shopping_buttons,
    .details_con .shopping_buttons {
        width: 100%;
        float: none;
        text-align: center;
        box-sizing: border-box;
    }
}
@media (max-width: 440px) {
    /*Shoppong buttons*/
    
    .shop_butt {
        margin-left: 0 !important;
    }
    .enquire {
        margin: 0 auto !important;
    }
}
/* -----FOOTER----- */

#footer_con:not(.legal_only) {
    min-height: 50px
}
#footer_con {
    width: 100%;
    min-width: 290px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    overflow: auto;
    clear: both;
    color: #fff;
    /*! border: 1px solid red; */
}
#footer_con table th,
#footer_con table td {
    color: white;
}
#foot_menu {
    width: 100%;
    min-width: 320px;
    min-width: 290px;
    min-height: 45px;
    clear: both;
    margin: 0 auto;
    border-bottom: solid 1px #004d50;
}
/*Shell Widgets*/

.shell_footer_bottom,
#footer {
    max-width: 1400px;
    min-width: 290px;
    overflow: auto;
    margin: 0 auto;
    padding: 0 0;
    line-height: 1;
}
.foot_float {
    width: 33%;
    padding: 20px 15px;
    min-height: 180px;
    box-sizing: border-box;
    float: left;
}
.foot_float .foot_float {
    width: 100%;
}
/*footer specific styles*/
/*

div#omne_subscriber_widget label:not(.error) {
     padding: 20px 0 10px 0;
}

div#omne_subscriber_widget label.error {
    padding: 5px 0 10px 0;
}

*/

div#omne_subscriber_widget label {
    padding: 20px 0 10px 0;
}
div#omne_subscriber_widget label {
    font-weight: 400;
    display: block;
    font-size: 18px;
}
div#omne_subscriber_widget div.omne_fullname_con {
    /*! margin-top:10px; */
}
div#omne_subscriber_widget div.omne_security_con_input,
div#omne_subscriber_widget div.form_fields_password_wrapper {
    width: 100%;
}
div#omne_subscriber_widget div.omne_security_con_input input[type=text] {
    width: 50%;
    float: left;
}
div#omne_subscriber_widget div.omne_security_con_input img.securityimg {
    padding: 5px;
    padding-bottom: 8px;
    background: white;
    border: 1px solid gray;
    border-radius: 5px;
    float: left;
}
div#omne_subscriber_widget div.omne_subscribe_button_con {
    margin-top: 10px;
}
div#omne_subscriber_widget input[type=password],
div#omne_subscriber_widget input[type=text] {
    min-width: 150px;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    font-weight: 300;
    font-size: 18px;
}
div#omne_subscriber_widget .button {
    float: right;
}
#footer th span.fa,
#footer th i {
    font-size: 30px;
}
#footer table {
    margin: 0;
}
#footer th,
#footer td {
    vertical-align: top;
    padding: 5px;
}
@media (max-width: 860px) and (min-width: 500px) {
    .foot_float {
        width: 50%;
        padding: 10px 2% 10px 2%;
    }
}
@media (max-width: 500px) {
    .foot_float:first-child {
        margin-top: 0;
    }
    .foot_float {
        width: 100%;
        min-height: 20px;
        margin: 15px auto;
        padding: 10px 15px;
    }
    .foot_float .foot_float {
        padding: 20px;
    }
}
.shell_footer_bottom {
    font-size: 36px;
    text-align: center;
}
.shell_footer_bottom p {
    margin: 10px 0;
}
.shell_footer_bottom ul {
    margin: 0;
}
.shell_footer_bottom li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}
.shell_footer_bottom img {}
/* -----LEGAL----- */

.links a {
    color: #fff;
    text-decoration: none;
}
.links a:hover {
    text-decoration: underline;
}
.legal {
    margin: 0;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
    clear: both;
    background: #004d50;
}
.legal img {
    border: 0 !important;
    margin: 0 0 0 10px;
    vertical-align: middle;
}
@media (max-width: 700px) and (min-width: 500px) {
    .foot_float {
        width: 50%;
        border-right: 0;
        padding: 0 2% 2% 2%;
    }
}
@media (max-width: 500px) {
    .foot_float {
        width: 100%;
        margin: 0 auto;
        border-right: 0;
        padding: 0 2% 2% 2%;
    }
}
/* -----Content Styles----- */

a {
    color: #004d50;
    font-weight: 600;
    text-decoration: underline;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover {
    color: #077484;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#footer_con a {
    color: #fff;
}
#footer_con a:hover {
    color: #0092cb;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
a {
    word-wrap: break-word;
}
img {
    height: auto;
    max-width: 100%;
}
abbr {
    border: none;
}
abbr {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
dt {
    font-weight: bold;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #006e72;
}
h1 {
    font-size: 50px !important;
    margin: 0;
    padding: 2px 0 2px 0px;
    color: #000;
    margin: 0px !important;
}
h1 span {
    color: #006e72;
}
h2 a,
h2 {
    font-size: 40px;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}
h3 a,
h3 {
    font-size: 30px;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}
h4 {
    font-size: 25px;
    margin: 2px 0 0px 0;
}
h5 {
    font-size: 20px;
    margin: 10px 0 0px 0;
}
h6 {
    font-size: 18px;
    margin: 10px 0 0px 0;
}
.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #006e72;
    text-decoration: underline;
}
.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #00abb1 !important;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h1 a,
#footer h2 a,
#footer h3 a,
#footer h4 a,
#footer h5 a {
    line-height: 1;
    color: #fff;
    margin: 0;
    padding: 0;
}
#footer h1 a:hover,
#footer h2 a:hover,
#footer h3 a:hover,
#footer h4 a:hover,
#footer h5 a:hover {
    color: #3bbd10;
    text-decoration: underline;
}
label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
p {
    margin: 1em 0;
}
table {
    margin: 1em 0;
    width: 100%;
}
table caption {
    font-weight: bold;
    text-align: center;
}
table th {
    font-weight: bold;
}
ul {
    margin: 1em 0 1em 2em;
    padding: 0;
}
/*Contact Page*/

div#contact_details table.contactdetails_table a {
    word-break: break-word;
}
.contact_pg th,
.contact_pg td {
    padding: 5px;
}
.contact_pg input.text,
select,
textarea,
#c_subject,
#c_message {
    width: 90%!important;
}
#c_message {
    border-radius: 10px 10px 0 10px;
}
/* -----BUTTON send----- */

.button.send,
.button.submit {
    width: 200px;
    display: block;
    margin: 5px 10px;
    border: 0;
    padding: 10px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #82bc3f;
}
.button.send:hover,
.button.submit:hover {
    background: #000;
}
@media (max-width: 700px) {
    .contact_pg th,
    .contact_pg td {
        padding: 5px 0;
    }
    #contact_details div {
        padding: 0 !important;
    }
    #contact_details table {
        padding: 0;
        border-collapse: collapse;
    }
    #contact_details table.list tr th {
        text-align: left!important;
    }
    .contact_pg table th,
    .contact_pg table td {
        display: block;
        width: 98% !important;
    }
    .contact_pg table.list.contact tr td {
        padding: 0 0 5px 0;
    }
    .contact_pg table.list tr td {
        padding: 0 0 20px 0;
    }
    .contact_pg form#contact-form.section table.list tr th {
        text-align: left!important;
    }
    .contact_pg form#contact-form.section table.list tr td input[type="text"] {
        width: 90%!important;
    }
}
/* Category Gallery Styles (based off Grid) */

.image_grid {
    clear: both;
}
.image_grid ul {
    overflow: auto;
    margin: 50px auto;
    padding: 10px 0;
}
.image_grid li {
    max-width: 300px;
    height: 192px;
    float: left;
    list-style: none !important;
    width: 25%;
    box-sizing: border-box;
    padding: 0 10px 20px 10px;
    margin: 0 0 0 0;
    position: relative;
    background-size: 100% auto;
}
.image_grid .img_con {
    min-height: 170px;
    position: relative;
    padding: 0 0;
    overflow: hidden;
}
.image_grid .zoom_con {
    min-height: 170px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
.image_grid .grid_img {
    height: 190px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.image_grid .grid_img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    
    transform: scale(1.1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}
@media (max-width: 900px) and (min-width: 601px) {
    .image_grid li {
        width: 33.333%;
    }
    .image_grid .img_con,
    .image_grid .zoom_con,
    .image_grid .grid_img {}
}
@media (max-width: 600px) and (min-width: 401px) {
    .image_grid li {
        width: 50%;
    }
}
@media (max-width: 460px) {
    .image_grid li {
        max-width: 320px;
        height: auto;
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        width: 100%;
        overflow: auto;
    }
    .image_grid .img_con {
        max-width: 300px;
        margin: 0 auto;
    }
    .image_grid .grid_img {
        max-width: 300px;
        margin: 0 auto;
        transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
    }
    .image_grid .grid_img:hover {
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
        /* IE 9 */
        
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
}
.product_disclaimer {
    text-align: right;
    width: 100%;
    display: inline-block;
    font-size: 16px;
}
@media (max-width: 795px) {
    .product_disclaimer {
        text-align: center;
    }
}
/* Note Style */

p.note {
    /*background-image: -moz-linear-gradient(top, #F9FC99, #FCEE85);*/
    /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F9FC99), color-stop(1.0, #FCEE85));*/
    
    border: 1px solid #BFBFBF;
    border-radius: 3px;
    background-color: #EDEDED;
    color: #727272;
    padding: 5px !important;
    margin: 10px !important;
}
#js_warning {
    background: #DB0000;
    color: white;
    padding: 20px 10px 15px 10px;
}
#js_warning h3 {
    color: white;
}
/*Modal Styles*/

.mfp-content {
    min-width: 90% !important;
    height: 90%;
}
@media (max-width: 795px) {
    .mfp-content {
        margin-top: 80px !important;
    }
}
/*Show Event Details Time DEsign*/

div.events_date_layout {
    border: 1px solid #EFEFEF;
}
div.events_date_layout div.event_dates_li_date_title {
    background: #004d50;
    color: white;
}
.product_cart_slider_con input[type="submit"].enquire {
    padding: 0px;
    margin: 0px;
}
/*Product Code*/

.item_code {
    font-weight: bold;
    color: #686868;
}
div.grid_item_row ul li span.item_code_con,
div.grid_item_row ul li span.item_code {
    font-size: 20px;
}